/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */


.node /* Node wrapper */ {
padding: 0 10px 10px 0px;
}

.node-sticky /* A sticky node (displayed before others in a list) */ {
}

.node-unpublished /* Unpublished nodes */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished div.unpublished,
.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. */ {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.node-by-viewer /* A node created by the current user */ {
}

.node-teaser /* A node displayed as teaser */ {
}

/* All nodes are given a node-type-FOO class that describes the type of
 * content that it is. If you create a new content type called
 * "my-custom-type", it will receive a "node-type-my-custom-type" class.
 */
.node-type-page /* Page content node */ {
}

.node-type-story /* Story content node */ {
}

.node h2.title /* Node title */ {
font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif;
font-size: 1.45em;
font-weight:700;
color:#000;
}

.title a {
color: #000;
text-decoration: none;
}

.marker /* "New" or "Updated" marker for content that is new or updated for the current user */ {
  color: #c00;
}

.node .picture /* The picture of the node author */ {
}

.node.node-unpublished .picture,
.comment.comment-unpublished .picture {
  position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
}

.node .meta /* Wrapper for submitted and terms data */ {
}

.node .submitted /* The "posted by" information */ {
font-style: italic;
font-size: 0.9em;
color: #808080;
}

.submitted a {
font-style: italic;
color: #808080;
text-decoration: none;
}

.node .terms /* Node terms (taxonomy) */ {
}

.node .content /* Node's content wrapper */ {
}

.node ul.links /* Node links. See also the ul.links declaration in the pages.css. */ {

}

.node_links {
width: 100%;
text-align: right;
margin-top: 1em;
clear: both;
}

.node_links a {
font-style: italic;
color: #808080;
}

.node_links a:hover {
text-decoration: none;
}

.preview .node /* Preview of the content before submitting new or updated content */ {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}



/* MVgrafika zmeny */

.node /* Node wrapper */ {
padding: 0 0px 10px 0px;
}

.node-teaser #node_oddelovac {
width: 100%;
height: 2px;
background: url('../images/node_oddelovac.png') no-repeat 90px 10px;
padding-top: 10px;
clear: both;
}

.section-fotogalerie .node-teaser {       /*zmenseni teaseru fotogalerie*/
/* position:relative; */
width: 180px;
padding:0 0 0px 0;
}

.section-fotogalerie table.views-view-grid td {
vertical-align:top;
}

body.node-type-gallery table.views-view-grid div.views-field-field-imagefu-fid {
margin-right:5px;
}

body.node-type-gallery table.views-view-grid div.views-field-title {
margin-right:5px;
/*padding-left:5px;*/
width:175px;
height:1.286em;
overflow:hidden;
/*background-color:white;*/
}

.node-type-gallery #node_oddelovac {      /*zruseni oddelovace u fotogalerii*/
display: none;
}

.node-type-gallery .submitted {          /*skryti vlozil webmaster dne... u galerii*/
display: none;
}

.field-field-imagefu {                  /*vykresleni obrazku az pod strankovanim*/
clear: both;
}

.view-gallery-photos .views-field-created {     /*skryti vlozeno pred.... u galerie*/
display: none;
}

.node-type-photo .meta {                      /*skryti vlozil webmaster dne... u velkych fotek*/
display: none;
}


.node-type-gallery.node-teaser h2.title {
padding:3px 3px 3px 5px;
position:relative;
top:-4px;
height:2.8em;
width:167px;
font-size:0.95em;
background-color:#555;
overflow:hidden;
}

.node-type-gallery.node-teaser h2.title a {
color:#e6e6e6;
}

.node-type-gallery.node-teaser image {
margin:0;
padding:0;
}

.node-type-gallery div.terms-inline a {
text-decoration: none;
font-size: 1.2em;
}

.node-type-gallery #gal_nezarazeno {
text-decoration: none;
font-size: 1.2em;
}